<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e-mailová správa SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">E-mailové nastavenia správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">koncepty správ</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Koncepty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moje priečinky</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje priečinky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia celulárneho vysielania</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Nastavenia celulárneho vysielania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia centra správ</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavenia centier správ SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Úprava centier správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia centra správ SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavenia centier správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia e-mailových správ SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">E-mailové nastavenia správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia protokolu MMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Nastavenia správ MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia správ</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Nastavenia správ</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Ďalšie nastavenia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia správ SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavenia správ SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavenia centier správ SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Úprava centier správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia správ SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavenia správ SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odosielanie správ</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centrum správ</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Na odoslanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odosielanie šablón</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Šablóny správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odoslané správy</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Odoslané správy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijaté správy</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prijaté správy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijímanie správ</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prijaté správy</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centrum správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">správy na karte SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Zobrazenie správ SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">správy SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Zobrazenie správ SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">šablóny správ</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Šablóny správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ukladanie konceptov správ</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Koncepty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ukladanie správ</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje priečinky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Upozornenia na správy MMS</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">Upozornenia na správy MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">usporiadanie správ</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Usporiadanie správ</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výpisy o doručení</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Výpisy o doručení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie správ na odoslanie</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Na odoslanie</target>
   </keywords>
</keywords>